#include <stdio.h>
#include <string.h>

char buff_1 [] = "Mississippi";

int main () {
  int i;
  int number_of_i = 0;
  for (i=0; i < strlen(buff_1); i++) {
         if (buff_1[i] == 'i') {
           number_of_i++;
         }
       }
  printf("Number of i:s in Mississipi: %d\n", number_of_i);

  return (0);
}
